td:nth-child(2) {
    width: 2em;
}

ul.tree, .tree li {
    list-style: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.tree ul {
    display: none;
}

.tree > li {
    display: block;
    margin-bottom: 2px;
}

.tree span {
    display: block;
}

.icon {
    display: inline-block;
}


.show-effect {
    display: block !important;
}